/* quicksand-regular - latin */
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    src: url('assets/fonts/quicksand/Quicksand-Regular.ttf'); /* IE9 Compat Modes */
}
  /* quicksand-600 - latin */
  @font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 600;
    src: url('assets/fonts/quicksand/Quicksand-Medium.ttf'); /* IE9 Compat Modes */
  }
  /* quicksand-700 - latin */
  @font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    src: url('assets/fonts/quicksand/Quicksand-Bold.ttf'); /* IE9 Compat Modes */
  }